<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs/Music</h3>
	<ol>
		<li>Light</li>
		<li>California</li>
		<li>We Rise</li>
		<li>have a nice dream</li>
		<li>Pink + White</li>
		<li>Moonlight</li>
		<li>Cold Heart</li>
		<li>Nightingale</li>
		<li>Spicy</li>
		<li>Isolation</li>
	</ol>	
	<br>
	<a href="../activity.html">Back to Activity Home Page</a>
	<br>
	<a href="../movie/top10ActorsActress.html">Back to Top 10 Actors/Actress Page</a>
	<br>
	<a href="../movie/top10Movie.html">Back to Top 10 Movies Page</a>
	<br>
	<a href="./top10Artists.html">Back to Top 10 Artists Page</a>
</body>
</html>